- SOLVED - Eclipse and mint

Questions about other topics - please check if your question fits better in another category before posting here
Forum rules
Before you post please read how to get help

- SOLVED - Eclipse and mint

Postby PapiSolo on Wed May 02, 2007 10:53 am

hi all,

I need some help here. I've installed eclipse via synaptic and have both JRE and JDK (installed via automatix), but when I try and run eclipse I get the following error.

A Java Runtime Environment (JRE) or Java Development Kit (JDK)
must be available in order to run Eclipse. No Java virtual machine
was found after searching the following locations:
/usr/lib/j2sdk1.4-sun/bin/java


Any Ideas??
Last edited by PapiSolo on Wed May 02, 2007 11:39 am, edited 1 time in total.
User avatar
PapiSolo
Level 1
Level 1
 
Posts: 37
Joined: Wed Apr 11, 2007 11:39 am

Linux Mint is funded by ads and donations.
 

Postby PapiSolo on Wed May 02, 2007 11:38 am

Sorry all but I was way to quick to post here before making a decent efort to solve my own problem... :oops:

Nothong like dropping down to the command line and seeing that it was lloking for a JVM, JRE or JDK up until 5. I had version 6 installed... Installing version 5 solved this problem.
User avatar
PapiSolo
Level 1
Level 1
 
Posts: 37
Joined: Wed Apr 11, 2007 11:39 am


Return to Other topics

Who is online

Users browsing this forum: No registered users and 2 guests